a:focus .text-angle-down strong {max-width:300px;margin:0 auto;border:1px solid #80bdff!important;outline:0;box-shadow:0 0 0 .2rem rgba(0,123,255,.25)}
@media (max-width: 991px) {.make-fullwidth-bg{padding-left:0px ! important;padding-right:0px ! important;}} /* keine ahnung warum ich normalerweise auf 5px eingestellt habe */
/* .meinbody p.text-center, .meinbody h1.text-center,.meinbody h2.text-center, .meinbody h3.text-center, .meinbody h4.text-center {width: 100%; margin: 0 auto;} */ .meinbody .btn-group {width: 100%}
.background-element #main-bg {background-size: cover; background-position: 0 0 } /* wichtige korrektur */

.header-top .row .twelve .column {padding: 0; margin-bottom: 0}
.meinbody p, .meinbody h1 {margin: 0 ! important}
.meinbody {position: relative;}

.background-element #main-bg .meinbody .background-element-inner {position: absolute; z-index: 1 ! important;padding: 25px 25px 30px 25px}
.background-element #main-bg .meinbody .background-element-inner {top: auto ! important; bottom: 0px; left: 0; right: auto} /* bottom-left */
.background-element #main-bg .meinbody .background-element-inner.postop-left {top: 0 ! important; bottom: auto; left: 0; right: auto} /* top-left */
.background-element #main-bg .meinbody .background-element-inner.posbottom-right {top: auto ! important; bottom: 0; left: auto; right:0} /* bottom-right */
.background-element #main-bg .meinbody .background-element-inner.postop-right {top: 0 ! important; bottom: auto; left: auto; right:0} /* top-right */

.background-element #main-bg .meinbody .pdsmall.postop-center {padding-top: 30px}
.background-element #main-bg .meinbody .pdmedium.postop-center {padding-top: 60px}
.background-element #main-bg .meinbody .pdlarge.postop-center {padding-top: 80px}
.background-element #main-bg .meinbody .pdextralarge.postop-center {padding-top: 120px}

@media (max-width: 767px) {.header-top #main-bg, .header-top-small #main-bg, .header-top #main-bg .meinbody, .header-top-small #main-bg .meinbody {max-height: 460px /* header max-height for mobile devices */}}

@media (min-width: 768px) {
 #main-bg .wsmall .meinbody .background-element-inner {max-width: 480px}  #main-bg .wsmall .meinbody .background-element-inner.postop-center * {max-width: 480px; margin-left: auto ! important; margin-right: auto ! important}
 #main-bg .wmedium .meinbody .background-element-inner {max-width: 680px}  #main-bg .wmedium .meinbody .background-element-inner.postop-center * {max-width: 680px; margin-left: auto ! important; margin-right: auto ! important}
 #main-bg .wlarge .meinbody .background-element-inner {max-width: 100%}  #main-bg .wlarge .meinbody .background-element-inner.postop-center * {max-width: 100%; margin-left: auto ! important; margin-right: auto ! important}

.background-element #main-bg .meinbody .background-element-inner.posbottom-right {top: auto ! important; bottom: 0; left: auto; right: 0} /* bottom-right */
.background-element #main-bg .meinbody .background-element-inner.postop-right {top: 0 ! important; bottom: auto; left: auto; right: 0} /* top-right */

.background-element #main-bg .meinbody .pdsmall.postop-center {padding-top: 80px}
.background-element #main-bg .meinbody .pdmedium.postop-center {padding-top: 120px}
.background-element #main-bg .meinbody .pdlarge.postop-center {padding-top: 140px}
.background-element #main-bg .meinbody .pdextralarge.postop-center {padding-top: 160px}
}
.background-element p, .background-element h1, .background-element h2, .background-element h3, .background-element h4, .background-element h5 {color:#fff ! important;text-align:left;}
.pdsmall.postop-left {margin-top: 30px}.pdmedium.postop-left {margin-top: 50px}.pdlarge.postop-left {margin-top: 80px}
.pdsmall.posbottom-left {margin-bottom: 30px}.pdmedium.posbottom-left {margin-bottom: 50px}.pdlarge.posbottom-left {margin-bottom: 80px}
.pdsmall.postop-right {margin-top: 30px}.pdmedium.postop-right {margin-top: 50px}.pdlarge.postop-right {margin-top: 80px}
.pdsmall.posbottom-right {margin-bottom: 30px}.pdmedium.posbottom-right {margin-bottom: 50px}.pdlarge.posbottom-right {margin-bottom: 80px}

.lrsmall.postop-left, .lrsmall.posbottom-left {margin-left: 30px}.lrmedium.postop-left, .lrmedium.posbottom-left {margin-left: 50px}.lrlarge.postop-left, .lrlarge.posbottom-left {margin-left: 80px}
.lrsmall.postop-right, .lrsmall.posbottom-right {margin-right: 30px}.lrmedium.postop-right, .lrmedium.posbottom-right {margin-right: 50px}.lrlarge.postop-right, .lrlarge.posbottom-right {margin-right: 80px}

.background-element #main-bg .meinbody .background-element-inner {margin-right: 0px;}
/*@media (min-width: 768px) {
.background-element #main-bg .meinbody  {
margin-left: -30px ! important;
margin-right: -30px ! important;
}}*/
.background-element .header-img-wrap.row .meinbody {padding-left: 0px; padding-right: 0px}
.background-element .header-img-wrap.row {margin: 0 auto}
@media (min-width: 768px) {.background-element .header-img-wrap.row {max-width: 720px;}}
@media (min-width: 992px) {.background-element .header-img-wrap.row {max-width: 960px;}}
@media (min-width: 768px) {.make-fullwidth-bg .make-fullwidth-bg .background-element .header-img-wrap.row {max-width: 665px}}
@media (min-width: 992px) {.make-fullwidth-bg .make-fullwidth-bg .background-element .header-img-wrap.row {max-width: 905px} .background-element .textmedia-item,.background-element .textpic-item{padding-left:0px;padding-right:0px} .background-element .textmedia-text,.background-element .textpic-text{padding-right:30px}.background-element .textpic-left .textmedia-gallery,.background-element .textpic-left .textpic-gallery{padding-right:30px}}
.make-fullwidth-bg .make-fullwidth-bg .background-element .header-img-wrap.row {  max-width: 965px ! important;}
/* @media (min-width: 1200px) {.background-element .header-img-wrap.row {max-width: 1170px ! important;}} ist im basics.css */

/* Important For Overlay BG Color */
.background-element #main-bg {position: relative}
.background-element #main-bg:before {content:""; position: absolute;  top:0;  right:0;  left:0;  bottom:0;  z-index:1;}

/* KORREKTUREN  */
.background-element .header-img-wrap{margin:0 auto!important} /* wichtig für centered element */
.make-fullwidth-bg.rem-feat-padd {padding-top: 0}
.feature .background-element #main-bg .row, .small-header-top .background-element #main-bg .row { margin: 0; width: 100%;}
.background-element #main-bg .meinbody  {margin-left: 0px ! important;margin-right: 0px ! important;}
.container-fluid .background-element #main-bg .meinbody .background-element-inner:not(.postop-center) {margin-left: 15px ! important;margin-right: 15px ! important;}

/* CENTER  */
.background-element .text-angle-down {margin: 0 auto; position: absolute; left: 0; right: 0; text-align: center}
.background-element #main-bg .meinbody .background-element-inner.postop-center {background: none}
.background-element #main-bg .header-img-wrap.row  .meinbody .background-element-inner.postop-center, .background-element #main-bg .header-img-wrap.row  .meinbody {width: 100% ! important}
.background-element #main-bg .meinbody .background-element-inner.postop-center  {width: 100%;max-width: 6590px ! important; top: 0px ! important; bottom: auto}
.background-element #main-bg .meinbody .background-element-inner.postop-center .background-element-inner-wrap {margin: 0 auto;max-width: 780px ! important;}

.background-element #main-bg .meinbody .background-element-inner.postop-center p, .background-element #main-bg .meinbody .background-element-inner.postop-center h1, .background-element #main-bg .meinbody .background-element-inner.postop-center h2, .background-element #main-bg .meinbody .background-element-inner.postop-center h3 {text-align: center ! important; display: block}
